Subject: submission from ["Mauro Cianchi" <[email-masked]>] (fwd)

From: ad <[email-masked]>
Date: Tue, 12 Jun 2001 06:39:04 -0400 (EDT)

(forwarded due to bounce)

Sender: "Mauro Cianchi" <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jun 2001 11:06:23 +0200

Hi, my name is Mauro, I'm a student and i'm doing a research about GSMP.
I'm worried about the silence of this mailing list and i'm asking myself
what is the real status of this protocol. I would like to know if there
are implementetion of GSMP because using search engines i've only found
references to IETF.  So I hope somone can help me in my research. Thanks a
lot (sorry for my english)
                              mauro